who@(1)

NAME
who@ - print list of active users on a host

SYNTAX
who@ [ host ]

DESCRIPTION
who@ connects to TCP port 11 (Systat) on host and prints any data it receives. It removes CR and converts unprintable characters to a visible format.

If host is not supplied, who@ connects to the local host.

Some computers respond to port 11 with a list of active users. For example, they may be running

         tcpserver 0 11 who &

SEE ALSO
cat(1), delcr(1), tcpclient(1), tcpserver(1)